﻿$packageName        = 'WordTsar'
$version            = '0.9.6'
$url                = "https://sourceforge.net/projects/wordtsar/files/Releases/WordTsar-0.1.1572/WordTsar-Windows-0.1.1572.zip/download?use_mirror=autoselect"
$checksum           = "00D24F260015027076A0AB7AAE3A67FAC4F8E2C4FF7832B72F13BD0A22E6E56E"

$packageArgs = @{
  packageName   = $packageName
  url           = $url
  unzipLocation = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
  checksumType  = 'sha256'
  checksum      = $checksum
}

Install-ChocolateyZipPackage @packageArgs